yafaray 0.1.1 won't run

I recently installed the latest version of yafaray along with python 2.6 and the latest blender export scripts. However when I execute the yafaray export 0.1.1 script I get an error. This is what the console outputs.

Loading DLL: C:\Program Files\YafaRay\zlib1.dll
Loading DLL: C:\Program Files\YafaRay\libpng3.dll
Loading DLL: C:\Program Files\YafaRay\jpeg62.dll
Loading DLL: C:\Program Files\YafaRay\Iex.dll
Loading DLL: C:\Program Files\YafaRay\Half.dll
Loading DLL: C:\Program Files\YafaRay\IlmThread.dll
Loading DLL: C:\Program Files\YafaRay\IlmImf.dll
Loading DLL: C:\Program Files\YafaRay\mingwm10.dll
Loading DLL: C:\Program Files\YafaRay\libfreetype-6.dll
Loading DLL: C:\Program Files\YafaRay\yafraycore.dll
Loading DLL: C:\Program Files\YafaRay\yafarayplugin.dll
Loading DLL: C:\Program Files\YafaRay\QtCore4.dll
Loading DLL: C:\Program Files\YafaRay\QtGui4.dll
Loading DLL: C:\Program Files\YafaRay\yafarayqt.dll
ERROR: Importing yafqt failed, Qt GUI will NOT be available.
Traceback (most recent call last):
File “<string>”, line 1, in <module>
File “C:\Documents and Settings\Sandesh G\Application Data\Blender Foundation
Blender.blender\scripts\yafaray_ui.py”, line 94, in <module>
import yaf_export
File “C:\Documents and Settings\Sandesh G\Application Data\Blender Foundation
Blender.blender\scripts\yaf_export.py”, line 17, in <module>
import yafrayinterface
File “C:\Documents and Settings\Sandesh G\Application Data\Blender Foundation
Blender.blender\scripts\yafrayinterface.py”, line 7, in <module>
import _yafrayinterface
ImportError: DLL load failed: The specified procedure could not be found.

Could anyone tell me what I can do to get it working?

The only YafaRay related file in the \scripts folder has to be yafaray_ui.py. But in your case I can also see yaf_export.py and yafrayinterface.py: That causes the trouble.

So I would guess that you either did not correctly uninstall a previous version of YafaRay or messed things up by manually installing the ‘export scripts’ you speak about. Everything you need for YafaRay comes with the YafaRay installer, no additional scripts needed.

Following the solutions here --> http://www.yafaray.org/community/forum/viewtopic.php?f=13&t=2423 should solve your problem.